BODY
{
	color: #000;
	font-family: "Microsoft sans serif", Arial, Verdana;
	font-size: 10pt;
	font-weight: normal;
}
TABLE
{
	font-family: Arial, Tahoma, Verdana;
	font-size: 10pt;
	font-weight: normal;
}
A:link	
{
	color: #445873;
	text-decoration: underline;
	cursor: pointer;
}
A:visited
{
	color: #445873;
	text-decoration: underline;
	cursor: pointer;
}
A:hover
{
	color: #15213d;
	text-decoration: underline;
	cursor: pointer;
}
.bCanvasMainArea
{
	background-color: #00224c;
	background-image: url(Images/Back_Main.jpg);
	height: 100%;
	width: 100%;
}

.cTableBody
{
	height: 100%;
	margin: auto;
	width: 850px;
	border: 2pt solid Black;
	background-color: #a9c1e9;
}
.cTr1stLine
{
	height: 150px;
}
.cTd1stLine1stJamb
{
	width: 220px;
	background-image: url(Images/Back_1stLine1stJamb.jpg);
}
.cTd1stLine2ndJamb
{
	width: 630px;
	background-image: url(Images/Back_1stLine2ndJamb.jpg);
}
.cTd1stLine3rdJamb
{
	width: 0px;
	background-image: url(Images/Back_1stLine3rdJamb.jpg);
}
.cTr2ndLine
{
}
.cTd2ndLine1stJamb
{
	background-image: url(Images/Back_2ndLine1stJamb.jpg);
}
.cTd2ndLine2ndJamb
{
	background-image: url(Images/Back_2ndLine2ndJamb.jpg);
}
.cTd2ndLine3rdJamb
{
	background-image: url(Images/Back_2ndLine3rdJamb.jpg);
}
.cTr3rdLine
{
	height: 60px;
}
.cTd3rdLine1stJamb
{
	background-image: url(Images/Back_3rdLine1stJamb.jpg);
}
.cTd3rdLine2ndJamb
{
	background-image: url(Images/Back_3rdLine2ndJamb.jpg);
}
.cTd3rdLine3rdJamb
{
	background-image: url(Images/Back_3rdLine3rdJamb.jpg);
}
.bName
{
	text-align: left;
	text-indent: 0pt;
	margin: 10pt 0pt 10pt 10pt;
	padding: 3pt 10pt 1pt 10pt;
	color: #fff;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
	background-color: #889ac9;
	background-image: url(Images/Div_Paragraph.jpg);
	border-top: 1pt solid White;
	border-bottom: 1pt solid White;
}
.bText
{
	text-align: justify;
	text-indent: 0pt;
	margin: 5pt 15pt 5pt 15pt;
	padding: 2pt 5pt 2pt 5pt;
	border: 0pt none White;
}
.bLogo
{
	margin: 12pt 0pt 2pt 55pt;
	color: #d3d3d3;
}
.bMenu
{
	text-align: left;
	margin: 22pt 0pt 0pt 15pt;
}
.bStav
{
	text-align: left;
	margin: 2pt 0pt 0pt 20pt;
}
.kMenu
{
	font-size: 16pt;
	font-weight: bold;
	color: #30426f;
	font-family: "Times New Roman", Verdana, Arial;
}
.cAMenu
{
	font-size: 10pt;
	font-weight: bold;
	color: Gray;
}
.cAMenu:link
{
	color: #fff;
	text-decoration: none;
}
.cAMenu:visited
{
	color: #fff;
	text-decoration: none;
}
.cAMenu:hover
{
	color: #000;
	text-decoration: underline;
}
.bMapa
{
	text-align: left;
	margin: 20pt 12pt 2pt 32pt;
}
.iMapa
{
	margin: 2pt 2pt 2pt 2pt;
	border: 2pt solid White;
}
.bNahodna
{
	text-align: left;
	margin: 20pt 6pt 2pt 26pt;
}
.iNahodna
{
	border: 2pt solid White;
	margin: 2pt 2pt 2pt 2pt;
}
.bFlag
{
	text-align: left;
	margin: 4pt 12pt 0pt 32pt;
}
.bMenuItem
{
	padding: 9pt 2pt 2pt 3pt;
	text-align: center;
	width: 122px;
	height: 21px;
	background-image: url(Images/Div_Content.gif);
	xborder: 1pt solid #696969;
	xbackground-color: #96a0cc;
	border: 1pt solid Black;
	background-color: #696969;
}
.iDownload
{
	margin: 6pt 0pt 0pt 6pt;
	vertical-align: text-bottom;
}
.cADownload
{
	font-size: 9pt;
}
.cADownload:link
{
	color: #445873;
}
.cADownload:visited
{
	color: #445873;
}
.cADownload:hover
{
	color: #15213d;
}
.cAPrint
{
	font-weight: bold;
}
.bAuthor
{
	padding: 15px 0px;
	border-top: 1pt solid White;
}
.bOwner
{
	font-size: 9pt;
	padding: 20px 0px;
	color: #000;
	border-top: 1pt solid White;
}
.cTdOwner
{
	padding: 0px 10px;
	color: #696969;
	font-size: 9pt;
}
.iStranka
{
	margin: 2pt 2pt 2pt 12pt;
	border: 2pt solid White;
	float: right;
}
.bContact
{
	width: 500px;
	background-image: url(Images/Div_Button.jpg);
	padding: 2pt 2pt 2pt 2pt;
	border: 2pt solid Gray;
}
.cTableContact
{
	margin: 0pt 15pt 0pt 15pt;
}
.cTdBullet
{
	padding: 4pt 5pt 4pt 5pt;
	text-align: center;
}
.cTdLabel
{
	padding: 2pt 2pt 2pt 2pt;
	color: #222222;
	text-align: left;
}
.cTdValue
{
	padding: 2pt 2pt 2pt 2pt;
	text-align: left;
}
.cLiBullet
{
	margin: 0pt 0pt 0pt 16pt;
	padding: 1pt 3pt 1pt 3pt;
	text-indent: 0pt;
	list-style-image: url(Images/Div_Bullet.gif);
}
.cUlSub
{
	margin: 1pt 10pt 1pt 15pt;
}
.cLiSub
{
	padding: 0pt 1pt 0pt 1pt;
	list-style-image: url(Images/Sub.html);
}
.bNabidka
{
	margin: 20pt 10pt 0pt 10pt;
}
.bData
{
	text-align: center;
}
.cTableData
{
	text-indent: 0pt;
	padding: 5pt 5pt 5pt 5pt;
	border-top: 1pt solid #222222;
	border-left: 1pt solid #222222;
	border-bottom: 1pt solid Black;
	border-right: 1pt solid Black;
}
.cTrTitle
{
	background-color: #dadaff;
}
.cTrGroup
{
	background-color: #dadaff;
}
.cTrEven
{
	background-color: #f0f0ff;
}
.cTrOdd
{
	background-color: #FFFFFF;
}
.cTdTitle
{
	padding: 2pt 4pt 1pt 4pt;
	text-align: center;
	font-weight: bold;
}
.cTdGroup
{
	padding: 12pt 4pt 6pt 14pt;
	text-align: left;
	font-weight: bold;
	border-top: 1pt solid #222222;
}
.cTdItem
{
	padding: 2pt 4pt 1pt 4pt;
	text-align: left;
}
.cTdNumber
{
	padding: 2pt 4pt 1pt 4pt;
	text-align: right;
}
.cAHeader
{
	font-weight: bold;
	color: #FFFFFF;
}
.cAHeader:link
{
	color: #28388d;
}
.cAHeader:visited
{
	color: #28388d;
}
.cAHeader:hover
{
	color: #c8a900;
}
.bPrint
{
	padding: 10pt 5pt 10pt 5pt;
}
.kPrint
{
	font-weight: bold;
	color: #000;
}
.bUvod
{
	margin: 10pt 5pt 10pt 5pt;
	text-align: center;
}
.cTdField
{
	padding: 0pt 6pt 0pt 0pt;
	text-align: left;
}
.bContent
{
	margin: 6pt 1pt 0pt 20pt;
	text-align: left;
	color: #fff;
	font-size: 9pt;
}
.bContentItem
{
	padding: 10pt 2pt 2pt 3pt;
	text-align: center;
	width: 170px;
	height: 23px;
	background-image: url(Images/Div_Content.gif);
	xborder: 1pt solid #696969;
	xbackground-color: #96a0cc;
	border: 1pt solid Black;
	background-color: #696969;
}
.bContentItem2
{
	padding: 4pt 2pt 0pt 3pt;
	text-align: center;
	width: 217px;
	height: 38px;
	background-image: url(Images/Div_Content.gif);
	xborder: 1pt solid #696969;
	xbackground-color: #96a0cc;
	border: 1pt solid Black;
	background-color: #696969;
}
.bContentItemX
{
	padding: 3pt 2pt 0pt 3pt;
	text-align: left;
	width: 550px;
	height: 18px;
	background-image: url(Images/Div_Content.gif);
	xborder: 1pt solid #696969;
	xbackground-color: #96a0cc;
	border: 1pt solid Black;
	background-color: #696969;
}
.cTableContent
{
}
.cTdContent
{
	padding: 3pt 0pt 3pt 0pt;
	text-align: left;
}
.kContent
{
	font-size: 9pt;
	font-weight: bold;
	color: Gray;
}
.cAContent
{
	font-size: 9pt;
	font-weight: bold;
	color: Gray;
}
.cAContent:link
{
	color: #fff;
	text-decoration: none;
}
.cAContent:visited
{
	color: #fff;
	text-decoration: none;
}
.cAContent:hover
{
	color: #000;
	text-decoration: underline;
}
.iGalerie
{
	margin: 10px;
}
.kBig
{
	font-size: 11pt;
	font-weight: bold;
	color: #ff0000;
}
.iPdf
{
	margin: 0pt 2pt 0pt 2pt;
	border: 0pt none White;
	vertical-align: middle;
}
.iDeveloper
{
	float: none;
	margin: 6pt 16pt 6pt 16pt;
	border-bottom: 2pt solid #a9a9a9;
	border-left: 1pt solid #696969;
	border-right: 1pt solid #a9a9a9;
	border-top: 1pt solid #696969;
}
.bPrace
{
	color: Orange;
	font-weight: bold;
	font-size: 20pt;
	text-indent: 0pt;
	text-align: center;
	padding: 2pt 20pt 2pt 20pt;
	border: 1pt solid #696969;
	width: 300pt;
}
.cABasic:link	
{
	text-decoration: underline;
}
.cABasic:visited
{
	text-decoration: underline;
}
.cABasic:hover
{
	text-decoration: underline;
}
